List action tasks
curl --request GET \
--url https://api.us.cr4ce.com/action-task \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/action-task"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/action-task', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/action-task",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/action-task"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/action-task")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/action-task")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"action_at": null,
"category": {
"slug": "CdEfGhIj",
"link": "https://api.au.cr4ce.com/category/CdEfGhIj",
"name": {
"en_GB": "Photography"
}
},
"created": "2026-01-15T09:00:00Z",
"decision": null,
"application": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/application/AbCdEfGh",
"title": "Sustainable Cities Initiative"
},
"action_stage": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/action-stage/EfGhIjKl",
"name": {
"en_GB": "First round"
}
},
"reviewer": [
{
"name": "Jane Smith",
"email": "jane.smith@example.com"
}
],
"season": {
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/season/QrStUvWx",
"name": {
"en_GB": "2025"
}
},
"token": "REDACTED",
"updated": "2026-01-15T09:00:00Z"
}
],
"first_page_url": "https://api.au.cr4ce.com/action-task?page=1",
"from": 1,
"last_page": 1,
"last_page_url": "https://api.au.cr4ce.com/action-task?page=1",
"next_page_url": "",
"path": "https://api.au.cr4ce.com/action-task",
"per_page": 10,
"prev_page_url": "",
"to": 1,
"total": 1
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Action tasks
List action tasks
List action tasks.
GET
/
action-task
List action tasks
curl --request GET \
--url https://api.us.cr4ce.com/action-task \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/action-task"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/action-task', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.us.cr4ce.com/action-task",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Accept: <accept>",
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.us.cr4ce.com/action-task"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Accept", "<accept>")
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.us.cr4ce.com/action-task")
.header("Accept", "<accept>")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.us.cr4ce.com/action-task")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Accept"] = '<accept>'
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"current_page": 1,
"data": [
{
"action_at": null,
"category": {
"slug": "CdEfGhIj",
"link": "https://api.au.cr4ce.com/category/CdEfGhIj",
"name": {
"en_GB": "Photography"
}
},
"created": "2026-01-15T09:00:00Z",
"decision": null,
"application": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/application/AbCdEfGh",
"title": "Sustainable Cities Initiative"
},
"action_stage": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/action-stage/EfGhIjKl",
"name": {
"en_GB": "First round"
}
},
"reviewer": [
{
"name": "Jane Smith",
"email": "jane.smith@example.com"
}
],
"season": {
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/season/QrStUvWx",
"name": {
"en_GB": "2025"
}
},
"token": "REDACTED",
"updated": "2026-01-15T09:00:00Z"
}
],
"first_page_url": "https://api.au.cr4ce.com/action-task?page=1",
"from": 1,
"last_page": 1,
"last_page_url": "https://api.au.cr4ce.com/action-task?page=1",
"next_page_url": "",
"path": "https://api.au.cr4ce.com/action-task",
"per_page": 10,
"prev_page_url": "",
"to": 1,
"total": 1
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Authorizations
Headers
Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
Available options:
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Query Parameters
Response
Paginated list of action tasks.
Paginated list of action tasks.